/*
 * creation d'un path (courbe) svg
 * @param {type} x
 * @param {type} y
 * @param {type} id
 */
function createPath(id, d, width, couleur) {
    //"d" ressemble a : "M 1,97.857143 C 19.285714,96.428571 24.016862,131.64801 90.714286,132.85714 140.78762,133.7649 202.79376,66.16041 202.79376,66.16041"

    newpath = document.createElementNS(svgNS, "path");
    newpath.setAttributeNS(null, "id", id);
    newpath.setAttributeNS(null, "d", d);
    newpath.setAttributeNS(null, "stroke", couleur);
    newpath.setAttributeNS(null, "stroke-width", width);
    newpath.setAttributeNS(null, "opacity", 1);
    newpath.setAttributeNS(null, "fill", "none");

    svg.appendChild(newpath);

    return newpath;
}